/*******************/
/***** PORTAIL *****/
/*******************/


.anthelios .obj_banner-product .ctn_txt .t_title {
    color: #fff;
}
@media screen and (max-width:767px){

	.anthelios .obj_banner-product .ctn_txt .t_title {
		color: #333;
	}
}

/** Largeur des selects formulaires "MES CONSULTATIONS" **/
body.be_nl.pg_espaceperso .ctn_corps .obj_multiple-select select {
	width: 165px;
	}
/* Supprimer pour réafficher le texte "Klik hier" sous "u bent apotheker" dans la page "http://www.nl.laroche-posay.be/site/pages/contactsPage.aspx" le 04/04/2012
#phamarcistForCommand {
	display : none;
	visibility : hidden;
}
*/

/** Footer Needs V4 **/
footer.main .str_items > div.ctn_needs {
	width: 45%;
}
footer.main .str_items > div.ctn_needs h3:before {
	background: url("../../resources/BE_FR/i_tube-footer.png") repeat scroll 0 0 / 100% auto;
    content: "";
    display: block;
    position: absolute;
    width: 12px;
    height: 26px;
    top: -3px;
    left: -27px;
}
footer.main .str_items > div.ctn_needs ul {
	display: inline-block;
    float: left;
    padding-right: 35px;
    width: 50%;
}
footer.main .str_items > div.ctn_needs ul li {}
footer.main .str_items > div.ctn_needs ul li a {
	color: #fff;
    font-family: "LocatorWeb-Regular",sans-serif;
    font-size: 0.875em;
    line-height: 1em;
}
footer.main .str_items .ctn_services {
	width: 23%;
}
footer.main .ctn_services ul {
	display: block;
    float: none;
    padding-right: 0;
    width: 100%;
}
footer.main .str_items > div.ctn_col3 {
	display: inline-block;
	width: 30%;
}
footer.main .str_items > div.ctn_col3 .ctn_store,
footer.main .str_items > div.ctn_col3 .ctn_newsletter {
	display: block;
	width: 100%;
	padding-left: 0;
}
footer.main .str_items > div.ctn_col3 .ctn_store {
	margin-bottom: 40px;
}
@media screen and (max-width:767px){
	footer.main .str_items > div.ctn_needs,
	footer.main .str_items .ctn_services,
	footer.main .str_items > div.ctn_col3 {
		width: 100%;
		display: block;
	}
	footer.main .str_items > div.ctn_needs {
		margin: 0 auto 30px;
	}
	footer.main .str_items > div.ctn_needs ul {
		width: 100%;
		display: block;
		float: none;
		padding: 0;
	}
	footer.main .str_items > div h3 {
		padding-left: 25px;
	}
	footer.main .str_items > div.ctn_needs h3:before {
		left: 0;
	}
	footer.main .ctn_newsletter h3::before {
		background-position: -160px -75px;
    	background-size: 824px auto;
    	height: 16px;
    	width: 23px;
    	top: 1px;
	}
}


/********************/
/***** STICKERS *****/
/********************/

/** Stickers NEW Banner **/
body.be_nl .ctn_banner.anthelios .v_sticker {
	background: url("v_sticker_new-large-anthelios.png") no-repeat;
	}
body.be_nl .v_sticker-small {
	background: url("v_sticker_new-small.png") no-repeat;
}
.pg_home.be_nl .foc.foc_lipikar .foc_content .v_sticker {
	position: absolute;
	top: 12px; right: 32px;
	width: 88px; height: 87px;
	background: url('v_sticker_new-large.png') no-repeat;
	text-indent: -10000px;
	}

/** Sticker NEW Fiche produit **/
body.be_nl .obj_galerie .v_new {
	background: url('v_sticker_new-large.png') no-repeat;
	}

/** Sticker NEW Gamme **/
body.be_nl .ctn_gamme-item .v_new {
	background: url('v_sticker_new-small.png') no-repeat;
	}

/** Sticker NEW Carrousel **/
body.be_nl .car_conteneur .v_new {
	background: url('v_sticker_new-small.png') no-repeat ;
	}


/** Modifications Store Locator **/
body.pg_locator.be_nl .nav_legende ul li.i_locator-maquillage, body.pg_locator.be_nl .nav_legende ul li.i_locator-soin {
	display: none;
	}


/** Carousel Parners **/
body.be_nl .car_partners .car_partners-content .logo {
	border: 0;
	}
body.be_nl .car_partners .car_partners-content .car_partners-item {
	width: auto;
	padding-left: 24px;
	}
/** Bannière HYDREANE Spe. **/
.pg_home .hydreane {
	background: url("../../resources/Banners/2012/f_banner_hydreane-extra-riche_INT.jpg") no-repeat;
	}

/** Bannière REDERMIC R Spe. **/
.pg_home .redermicR {
	background: url("../../resources/Banners/2012/f_banner_redermic-R_BE_NL.jpg") no-repeat;
	}

/** Césure Article à la une **/
.pg_home .pav_alaune h4 {
	word-wrap: break-word;
	}

/** SHARE INFO-PSO **/
.pg_article-pso .str_article .ctn_share {
	display: none;
	}
/** Bannière REDERMIC R YEUX Spe. **/
.pg_home .redermicR-Yeux .pav_attribut.pav_innov{
	font-size: 10px;
	}

/** Item BLOG dans navigation **/
header.main nav.main ul li.root > a {
	padding-left: 15px;
	padding-right: 15px;
}
header.main nav.main ul li.root:first-child > a {
	padding-left: 25px;
}
header.main nav.main ul li.root.blog a:before {
	content: "";
	position: absolute;
	top: 9px;
	left: 15px;
	width: 25px;
	height: 22px;
	background: url("../../resources/BE/i_blog-nav.gif") no-repeat;
}
header.main nav.main ul li.root.blog a {
	padding-left: 50px;
}
@media screen and (max-width:1180px){

	header.main nav.main ul li.root.commitment a:before,
	header.main nav.main ul li.root.blog a:before {
		background: none;
	}
	header.main nav.main ul li.root.commitment a,
	header.main nav.main ul li.root.blog a {
		padding-left: 15px;
	}

}
@media screen and (max-width:1080px){

	header.main nav.main ul li.root.crm > a {
    text-indent: -9999em;
    width: 40px;
	}

}
@media screen and (max-width:880px){

	header.main nav.main ul li.root > a {
		padding-left: 7px;
		padding-right: 7px;
	}

}

@media screen and (max-width:767px){

	header.main nav.main ul li.root > a {
		padding-left: 15px;
		padding-right: 15px;
	}
	header.main nav.main ul li.root:first-child > a,
	header.main nav.main ul li.root.commitment-v4_5 a,
	header.main nav.main ul li.root.commitment > a,
	header.main nav.main ul li.root.crm > a,
	header.main nav.main ul li.root > a {
		padding: 15px 15px 12px 15px;
	}
	header.main nav.main ul li.root.crm > a {
    text-indent: 0;
    width: 100%;
	}

}

/** Onglet BLOG **/
.obj_onglets_fix ul li.blog {
	top: 77px;
}
.obj_onglets_fix ul li.blog a {
	background: #008fcd;
	margin-top: 0;
	min-width: auto;
	padding: 0 50px;
	display:block;
	box-sizing: border-box;
	height:40px;
	line-height:40px;
	position:absolute;
	top:220px;
	left:-40px;
	text-transform:uppercase;
	text-align:center;
	font:0.975em/40px "LocatorWeb-Medium";
	color:#fff;
	-webkit-transform:rotate(-90deg);
		-ms-transform:rotate(-90deg);
			transform:rotate(-90deg);
	-webkit-transform-origin:left top;
		-ms-transform-origin:left top;
			transform-origin:left top;
}


/************************/
/***** SKIN CHECKER *****/
/************************/
/*.ctn_cookies {
	display: none;
	}
*/

/******************************/
/***** LIPIKAR FAMILIES 2 *****/
/******************************/
.pg_share_balloon .obj_banner.var_small{display:none;}
.pg_share_balloon .obj_header.var_share_balloon h1 em {
	font-size: 0.5em;
    line-height: 1.5em;
}
.pg_share_balloon .obj_header p.ctn_mentions {
	color: #c0c0c0;
    font-size: 0.75em;
    line-height: 1em;
    margin-top: 20px;
    text-align: center;
}

.obj_bloc-pushs.simple article.obj_push.var_balloon .obj_btn{padding-right:95px;}
.obj_bloc-pushs.simple article.obj_push.var_balloon .obj_btn:after{
	background: url('../../resources/BE_NL/bg_btn_social.png') no-repeat right center;
	}
	
/* = FORMULAIRE = */	
.obj_form.form_inscription.var_kit{min-height:0;}
.obj_form fieldset > div {margin:0;}
.obj_form.var_testimonials .obj_recaptcha,
.obj_form.var_testimonials .ctn_input {padding:0 0 10px;}
.obj_form.var_testimonials .ctn_checkbox {padding:0 0 10px;}
.obj_form .ctn_question:first-child .obj_checkbox {margin:0 0 10px 0;}
.obj_form.form_inscription .ctn_question.field4{width:15%;}
.obj_form.form_inscription .ctn_question.field5{width:35%;}
.obj_form.form_inscription .ctn_conditions{
	margin:0 0 20px 0;
	padding:20px;
	background:#fafafa;
	}
.obj_form.form_inscription .ctn_conditions .ctn_question{width:100%;}
.obj_form.form_inscription.var_kit .ctn_question.langue .obj_select .jQueryScroll {
	height: 74px;
}

@media screen and (max-width:767px){
	.obj_form.form_inscription .ctn_question.field4{width:30%; float:left;}
	.obj_form.form_inscription .ctn_question.field5{width:70%; float:left; padding-left:20px;}
	.obj_form.form_inscription .ctn_conditions{
		margin:20px 0;
		padding:0;
		background:none;
		}
	.obj_form.form_inscription .obj_checkbox,
	.obj_form.form_inscription .obj_checkbox label{line-height:25px;}
}
	
/* = POPIN = */
.str_popin.default .ctn_popin .obj_share_confirm h2{
	font:2.5em/1em 'LocatorWeb-Bold', sans-serif;
	color:#008fcd;
	}
.str_popin.default .ctn_popin .obj_share_confirm h3{
	margin:0 0 20px;
	font:1.75em/1em 'LocatorWeb-Light', sans-serif;
	color:black;
	}
.str_popin.default .ctn_popin .obj_share_confirm p{
	margin:0 0 30px;
	}
.str_popin.default .ctn_popin .obj_share_confirm p strong{
	display:block;
	font:1.25em/1em 'LocatorWeb-Medium', sans-serif;
	color:#008fcd;
	}
.str_popin.default .ctn_popin .obj_share_confirm .ctn_btn{
	text-align:center;
	}
	
@media screen and (max-width:767px){
	
	.str_popin.default .ctn_popin .obj_share_confirm h2{
		font-size:1.75em;
		}
	.str_popin.default .ctn_popin .obj_share_confirm h3{
		font-size:1.25em;
		}
	.str_popin.default .ctn_popin .obj_share_confirm p strong{
		font-size:1em;
		}
}

/** LIPIKAR Quizz Microbiome **/
.obj_carrousel.quiz .item.start .content .obj_bubble {
    left: 66%;
	padding-top: 30px;
}
.obj_carrousel.quiz .item.start .content .obj_bubble .p_01 {
    font: 20px/20px "LocatorWeb-Regular",Arial;
}
.obj_carrousel.quiz .item.start .content .obj_bubble .p_02 {
    font: 18px/18px "LocatorWeb-Light",Arial;
}
.obj_carrousel.quiz .item.response.R_04 .content .obj_response .obj_ctn .p_01 {
    width: 95%;
	font: 25px/25px "LocatorWeb-Bold",Arial;
}
.obj_carrousel.quiz .item.question .obj_form div {
    display: inline-block;
    margin: 0 7px;
    max-width: 270px;
    position: relative;
}
.obj_carrousel.quiz .item.question.Q_05 .obj_form label p {
    display: block;
    height: 36px;
}
@media screen and (max-width:767px){
	.obj_carrousel.quiz .item.question.Q_05 .obj_form label p {
		height: auto;
	}
	.obj_carrousel.quiz .item.question.Q_05 .obj_form div {
		vertical-align: inherit;
	}
}

/**********************************/
/***** BETTER SKIN FOR CANCER *****/
/**********************************/
.article_v4_op_bsfc_products .obj_products .ctn_product.prod_03{
	background-image:none;
	}

/*********************************/
/***** HEADER GAMME EFFACLAR *****/
/*********************************/
.pg_range.effaclar.be_nl.portalv4 .obj_range .ctn_range-banner {
    padding: 80px 720px 0 30px;
	}
	
@media screen and (max-width:1024px){
	.pg_range.effaclar.be_nl.portalv4 .obj_range .ctn_range-banner {
		padding: 80px 570px 0 30px;
		}	
	}	
	
@media screen and (max-width:900px){
	.pg_range.effaclar.be_nl.portalv4 .obj_range .ctn_range-banner {
		padding: 80px 480px 0 30px;
		}	
	}	
	
@media screen and (max-width:767px){	
	.pg_range.effaclar.be_nl.portalv4 .obj_range .ctn_range-banner .v_banner,
	.pg_range.effaclar.be_nl.portalv4 .obj_range .ctn_range-banner .v_banner .v_background{
		right:0;
		left: auto;
		}
	.pg_range.effaclar.be_nl.portalv4 .obj_range .ctn_range-banner{
		padding: 0;
		}	
}

/*** Menu - MakeUp ***/
		
header.main nav.main ul li.makeup > a:hover,
header.main nav.main ul li.makeup > a.active {
	color: #d22131;
	border-bottom: 2px solid #d22131;
	}
header.main nav.main ul li.makeup .sub-nav h5,
header.main nav.main ul li.makeup .sub-nav .ctn_col ul li a.t_fav,
header.main nav.main ul li.makeup .sub-nav .ctn_col ul li a:hover,
header.main nav.main ul li.makeup .sub-nav .txt_link {
	color: #d22131;
	}
header.main nav.main ul li.makeup .sub-nav .txt_link::before {
	content: "";
	display: block;
	top: 6px;
	left: 0;
	height: 5px;
	width: 5px;
	border-top: solid 1px #d22131;
	border-right: solid 1px #d22131;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	background: transparent;
	}
header.main nav.main ul li.makeup .sub-nav .txt_link:hover::before {
	left: 4px;
	}

/*** Page Gamme - MakeUp ***/

.makeup .obj_range .ctn_range-header h2 strong {
	color: #d22131;
	}
.makeup .obj_range .ctn_range-liste h2 {
	font-family: "LocatorWeb-Bold";
	font-size: 1.250em;
	color: #d22131;
	text-transform: uppercase;
	}
.makeup .obj_range .ctn_range-liste h2 span {
	font-family: "LocatorWeb-Light";
	padding-top: 0;
	font-size: 1em;
	text-transform: lowercase;
	}

/*** Page produit - MakeUp ***/

.makeup .obj_banner-product .ctn_txt .t_title,
.makeup .obj_banner-product .ctn_txt .t_subtitle {
	color: black;
	}
.makeup .obj_banner-product .ctn_txt .t_description {
	margin-top: 15px;
	color: white;
	}
.makeup .obj_banner-product .ctn_txt .t_description u {
	text-decoration: none;
	position: relative;
	top: -0.4em;
	font-size: 0.6em;
	}

.makeup.pg_product .obj_picto .ctn_allergy {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100px;
	width: 100px;
	font-family: "LocatorWeb-Bold";
	font-size: 1em;
	line-height: 1;
	color: #d22131;
	text-align: center;
	text-transform: uppercase;
	border-radius: 50%;
	background-color: white;
	box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
	}
.makeup.pg_product .obj_picto .ctn_allergy u {
	text-decoration: none;
	position: relative;
	top: -0.4em;
	font-size: 0.6em;
	}
.makeup.pg_product .obj_picto .ctn_allergy span {
	display: block;
	margin-top: 2px;
	font-family: "LocatorWeb-Light";
	font-size: 0.625em;
	text-transform: lowercase;
	}

.makeup .obj_carrousel.detail_product .nav .prev, .makeup .obj_carrousel.detail_product .nav .next {
    background-image: url(../../Resources/FR/MakeUp/images/sprite_icon.png);
	}
.makeup .obj_detail.product .obj_choix .ctn_select span[role=combobox] {
	color: #d22131;
	}
.makeup .obj_detail.product .ctn_description .ctn_btn {
	font-size: 0;
	}
.makeup .obj_detail.product .ctn_description .ctn_btn .obj_btn {
	font-size: 16px;
	background-color: #d22131;
	}
.makeup .obj_detail.product .ctn_description .ctn_btn .obj_btn:hover {
	color: white;
	background-color: black;
	}
.makeup .obj_detail.product .ctn_description .ctn_btn .btn_shop {
	width: calc(40% - 10px);
	}
.makeup .obj_detail.product .ctn_description .ctn_btn .btn_locator {
	width: calc(60% - 10px);
	}
.makeup .obj_detail.product .ctn_description .ctn_btn .btn_find_products {
	width: calc(100% - 10px);
	color: #d22131;
	border: solid 1px #d22131;
	background-color: white;
	}
.makeup .obj_detail.product .ctn_description .ctn_btn .btn_find_products:hover {
	color: white;
	border-color: black;
	}
.makeup .ctn_range-liste .obj_ratings .ctn_starcolor {
    background-image: url(../../Resources/FR/MakeUp/images/sprite_icon.png);
	}
.makeup .obj_detail.product a:not(.obj_btn) {
	color: #d22131;
	}
.makeup .obj_detail.product .ctn_description .obj_review:before {
    border-color: transparent #f2f2f2 transparent transparent;
	}
.makeup .obj_detail.product .ctn_description .obj_review {
	background: #f2f2f2;
	}
.makeup .obj_detail.product .ctn_description .obj_review:after {
    background-image: url(../../Resources/FR/MakeUp/images/v_bubble-bottom.png);
	}
.makeup .obj_detail.product .ctn_description .obj_review .ctn_txt h3 {
	color: #d22131;
	}
.makeup .obj_detail.product .ctn_description .obj_review p.t_date:before {
	background: #d22131;
	}
.makeup .ctn_range-liste .txt_link {
	color: #d22131;
	}
.root.makeup .ctn_range-liste .txt_link:before {
    background-image: url(../../Resources/FR/MakeUp/images/sprite_icon.png);
	}
.makeup .obj_detail.product .ctn_description .obj_dermatologist h3 {
	color: #d22131;
	}

.makeup .obj_bloc-pushs.articles .obj_push .ctn_text h3,
.makeup .obj_bloc-pushs h2,
.makeup .obj_bloc-pushs article.obj_push .ctn_text h3,
.makeup .t_filet {
	color: #d22131;
	}
.makeup .t_filet:after {
	background: #d22131;
	}

.makeup .obj_carrousel.routine .item .ctn_entete,
.makeup .obj_push.product .ctn_infos h4 a,
.makeup .obj_carrousel.routine .item.plus:before {
	color: #d22131;
	}

.makeup .ctn_btn .obj_btn {
	color: white;
	background: #d22131;
	}
.makeup .ctn_btn .obj_btn:hover {
	background: black;
	}

.makeup .obj_ingredients .t_title strong {
	color: #d22131;
	}

.makeup .obj_safety-commitments .obj_push-commitment .t_hover {
    background: rgba(210, 33, 49, 0.85);
	}
.makeup .obj_safety-commitments .obj_push-commitment .ctn_btn .obj_btn {
    color: #d22131;
	}
.makeup .obj_safety-commitments .obj_push-commitment .ctn_btn .obj_btn:hover {
    color: white;
	}

/*** Popin achat - MakeUp ***/

.makeup .ctn_popin-achat .obj_detail.product .ctn_produit-desc > p {
    color: #d22131;
	}

/*** Push produit - MakeUp ***/

.obj_push.product.makeup .obj_picto .ctn_allergy {
	display: flex;
	justify-content: center;
	align-items: center;
	left: auto;
	right: 20px;
	height: 100px;
	width: 100px;
	font-family: "LocatorWeb-Bold";
	font-size: 1em;
	line-height: 1;
	color: white;
	text-align: center;
	text-transform: uppercase;
	border-radius: 50%;
	background-color: #d22131;
	}
.obj_push.product.makeup .obj_picto .ctn_allergy u {
	text-decoration: none;
	position: relative;
	top: -0.4em;
	font-size: 0.6em;
	}
.obj_push.product.makeup .obj_picto .ctn_allergy span {
	display: block;
	margin-top: 2px;
	font-family: "LocatorWeb-Light";
	font-size: 0.625em;
	text-transform: lowercase;
	}
.obj_push.product.makeup .obj_nuancier {
	display: flex;
	padding-top: 185px;
	justify-content: center;
	}
.obj_push.product.makeup .obj_nuancier li {
	display: block;
	position: relative;
	height: 25px;
	width: 25px;
	}
.obj_push.product.makeup .obj_nuancier li::after {
    content: "";
	display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../../includeV4/images/transition-v4_5/v_masque-nuance.png) no-repeat 0 0 / contain;
	}
.obj_push.product.makeup .obj_nuancier .t_more {
	display: inline-block;
    font: 0.875em/25px 'LocatorWeb-Regular', Sans-Serif;
    color: #b1b1b1;
    vertical-align: middle;
	}
.obj_push.product.makeup .obj_nuancier li + li {
	margin-left: 5px;
	}
.obj_push.product.makeup .ctn_infos {
    margin-top:20px;
	padding-top:0;
	}
.obj_push.product.makeup .ctn_infos .product-info a {
	color: #d22131;
	}
.obj_push.product.makeup .obj_ratings .ctn_stars {
	background: url("../../Resources/FR/MakeUp/images/v_stars.png") no-repeat 0 0 / 62px 22px;
	}
.obj_push.product.makeup .obj_ratings .ctn_starcolor {
	background: url("../../Resources/FR/MakeUp/images/v_stars.png") no-repeat 0 -11px / 62px 22px;
	}
.obj_push.product.makeup .ctn_ajout_panier .obj_btn {
	color: #d22131;
	border: solid 1px #d22131;
	background: white;
	}
.obj_push.product.makeup .ctn_ajout_panier .obj_btn:hover {
	color: white;
	border-color: black;
	background: black;
	}
.obj_push.product.makeup .ctn_ajout_panier .obj_btn.btn_shop {
	color: white;
	background: #d22131;
	}
.obj_push.product.makeup .ctn_ajout_panier .obj_btn.btn_shop:hover {
	background: black;
	}

@media screen and (max-width: 767px) {
	
	.makeup .obj_detail.product .ctn_description .ctn_btn .btn_shop,
	.makeup .obj_detail.product .ctn_description .ctn_btn .btn_locator,
	.makeup .obj_detail.product .ctn_description .ctn_btn .btn_find_products {
		width: 100%;
		}
	.makeup .obj_detail.product .ctn_description .ctn_btn .obj_btn + .obj_btn {
		margin-top: 10px;
		}
	
	}
	
/** POPIN AVIS **/
.obj_form.formAvis .radio{
	padding: 0 0 30px;
	}
.obj_form.formAvis .radio p{
	padding: 0 0 10px;
	}

/* FORM INSCRIPTION NEWSLETTER */
.pg_inscription-nl .obj_form-nl{
	width: 100%;
	max-width: 1180px;
	margin: 0 auto;
	}
.pg_inscription-nl .obj_banner_nl{
	position: relative;
	display: flex;
	flex-flow: column nowrap;
	height: 300px;
	overflow: hidden;
	}
.pg_inscription-nl .obj_banner_nl .bg_banner{
	position: absolute;
	}
.pg_inscription-nl .obj_banner_nl .bg_banner img{
	max-width: inherit;
	}
.pg_inscription-nl .obj_banner_nl .obj_breadcrumb li .arrow {
	content: ">";
	text-indent: inherit;
	width: inherit;
	height: inherit;
	color: #000;
	background: none;
	}
.pg_inscription-nl .obj_banner_nl .ctn_text{
	max-width: 60%;
	padding: 60px 30px 30px;
	z-index: 2;
	}
.pg_inscription-nl .obj_banner_nl .ctn_text h1{
	padding: 0 0 20px;
	font: 2.625em/1em 'LocatorWeb-Light', sans-serif;
	color: #000;
	}
.pg_inscription-nl .obj_form-2020{
	width: 100%;
	max-width: 600px;
	margin: 40px auto;
	}
.pg_inscription-nl .obj_form-2020 .ctn_col{
	display: flex;
	flex-flow: row nowrap;
	margin-bottom: 20px;
	}
.pg_inscription-nl .obj_form-2020 .ctn_col label{
	width: 32%;
	margin: auto 0;
	flex-shrink: 1;
	color: #008FCD;
	}
.pg_inscription-nl .obj_form-2020 .ctn_col .ctn_checkbox label{
	color: #000;
	}
.pg_inscription-nl .obj_form-2020 .ctn_col .ctn_radio,
.pg_inscription-nl .obj_form-2020 .ctn_col .ctn_select,
.pg_inscription-nl .obj_form-2020 .ctn_col .ctn_input{
	width: 66%;
	}	
.pg_inscription-nl .obj_form-2020 .ctn_form-element {
   height: 34px;
	margin-bottom: 0;
	}
.pg_inscription-nl .ctn_checkbox .ctn_form-element{
	height: auto;
	}
.pg_inscription-nl .ctn_checkbox .ctn_form-element label{
	width: 100%;
	}
.pg_inscription-nl .obj_form-2020 .ctn_radio .ctn_form-element label,
.pg_inscription-nl .obj_form-2020 .ctn_checkbox .ctn_form-element label{
	padding-top: 0;
	width: auto;
	max-width: inherit;
	color: #000;
	}
.pg_inscription-nl .obj_form-2020 .ctn_select span[role="combobox"], 
.pg_inscription-nl .obj_form-2020 .ctn_select span[role="combobox"]:focus {
   height: 100%;
	padding: 6px 29px 6px 9px;
	}
.pg_inscription-nl .obj_form-2020 .ctn_select span[role="combobox"]::after {
   width: 10px;
   height: 10px;
	}
.pg_inscription-nl .obj_form-2020 .ctn_select span[role="combobox"],
.pg_inscription-nl .obj_form-2020 .ctn_select span[role="combobox"]:focus,
.pg_inscription-nl .obj_form-2020 input[type="text"],
.pg_inscription-nl .obj_form-2020 input[type="email"], 
.pg_inscription-nl .obj_form-2020 input[type="url"], 
.pg_inscription-nl .obj_form-2020 input[type="tel"], 
.pg_inscription-nl .obj_form-2020 input[type="password"], 
.pg_inscription-nl .obj_form-2020 textarea,
.pg_inscription-nl .obj_form-2020 span[role="radio"],
.pg_inscription-nl .obj_form-2020 span[role="checkbox"]{
	padding: 6px 10px;
	border: 1px solid #C6CCCF;
	}
.pg_inscription-nl .obj_form-2020 .ctn_select span[role="combobox"].error,
.pg_inscription-nl .obj_form-2020 input[type="text"].error,
.pg_inscription-nl .obj_form-2020 input[type="email"].error, 
.pg_inscription-nl .obj_form-2020 input[type="url"].error, 
.pg_inscription-nl .obj_form-2020 input[type="tel"].error, 
.pg_inscription-nl .obj_form-2020 input[type="password"].error, 
.pg_inscription-nl .obj_form-2020 textarea.error,
.pg_inscription-nl .obj_form-2020 span[role="radio"].error,
.pg_inscription-nl .obj_form-2020 span[role="checkbox"].error{
	border: 1px solid red;
	}
.pg_inscription-nl .obj_form-2020 span[role="radio"],
.pg_inscription-nl .obj_form-2020 span[role="checkbox"] {
   width: 22px;
   height: 22px;
	}
.pg_inscription-nl .obj_form-2020 span[role="radio"]::before,
.pg_inscription-nl .obj_form-2020 span[role="checkbox"]::before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 16px;
    height: 16px;
	}
.pg_inscription-nl .obj_form-2020 span[role="radio"]{
	margin: auto 10px auto 0;
	top: auto;
	}
.pg_inscription-nl .obj_form-2020 .t_small {
   font-size: 14px;
   line-height: 1.5;
	}
.pg_inscription-nl .obj_form-2020 .obj_recaptcha{
	margin: 0;
	text-align: left;
	}
.pg_inscription-nl .obj_form-2020 .t_disclaimer{
	margin: 50px 0 0;
	font-size: 12px;
	color: #B2B2B2;
	}
.pg_inscription-nl .obj_form-2020 .ctnAOX_msgError {
   padding: 5px 0 0;
	font-size: 14px;
   color: red;
	}


@media screen and (max-width: 767px) {
	.pg_inscription-nl .obj_banner_nl{
		height: auto;
		}
	.pg_inscription-nl .obj_banner_nl .bg_banner{
		position: relative;
		height: 200px;
		background: #eee;
		}
	.pg_inscription-nl .obj_breadcrumb .ctn_breadcrumb {
		padding: 20px 0 0 25px;
		}
	.pg_inscription-nl .obj_form-2020 .ctn_form{
		padding: 0 25px;
		}
	.pg_inscription-nl .obj_banner_nl .ctn_text {
		width: 100%;
		max-width: inherit;
		padding: 10px 25px 25px
		}
	.pg_inscription-nl .obj_banner_nl .ctn_text h1 {
		padding: 0 0 20px;
		font: 2.625em/1em 'LocatorWeb-Light', sans-serif;
		}
	.pg_inscription-nl .obj_form-2020 .ctn_col {
		flex-flow: column nowrap;
		}
	.pg_inscription-nl .obj_form-2020 .ctn_col label {
		width: 100%;
		padding: 0 0 5px;
		}
	.pg_inscription-nl .obj_form-2020 .ctn_col .ctn_radio,
	.pg_inscription-nl .obj_form-2020 .ctn_col .ctn_select,
	.pg_inscription-nl .obj_form-2020 .ctn_col .ctn_input {
		width: 100%;
		}
	.pg_inscription-nl .obj_form-2020 .ctn_radio .ctn_form-element{
		width: auto;
		}
	.pg_inscription-nl .obj_form-2020 .ctn_radio .ctn_form-element label,
	.pg_inscription-nl .obj_form-2020 .ctn_checkbox .ctn_form-element label{
		padding: 0;
		}
	.pg_inscription-nl .obj_form-2020 .ctn_radio .ctn_form-element + .ctn_form-element{
		margin-left: 20px;
		}
	.pg_inscription-nl .obj_form-2020 .ctn_select.var_birthdate{
		justify-content: space-between;
		}
	.pg_inscription-nl .obj_form-2020 .ctn_select.var_birthdate .ctn_form-element{
		width: 32%;
		}
	.pg_inscription-nl .t_confirm{
		padding: 0 25px;
		}
}	